<!DOCTYPE html>
<html>
<head>
	<!-- required meta tags -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- bootstrap css -->
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

	<!-- custom styles -->
	<link rel="stylesheet" type="text/css" href="custom.css">
	
	<title>Intro to CSP1</title>
</head>
<body>
	<!-- Start navbar -->
	<section id="nav-bar">
		<nav class="navbar navbar-expand-lg navbar-light">
		  <div class="container-fluid">
		    <a class="navbar-brand" href="#">Navbar</a>
		    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		      <span class="navbar-toggler-icon"></span>
		    </button>
		    <div class="collapse navbar-collapse" id="navbarNav">
		      <ul class="navbar-nav ms-auto">
		        <li class="nav-item">
		          <a class="nav-link" href="#">Home</a>
		        </li>
		        <li class="nav-item">
		          <a class="nav-link" href="#">About Me</a>
		        </li>
		        <li class="nav-item">
		          <a class="nav-link" href="#">Projects</a>
		        </li>
		        <li class="nav-item">
		          <a class="nav-link">Contact Us</a>
		        </li>
		      </ul>
		    </div>
		  </div>
		</nav>
	</section>
	<!-- End navbar -->

	<!-- Hero Banner -->
	<section id="hero-banner">
		<div class="container">
			<div class="row">
				<div class="col-lg-6">
					<p class="banner-title">Lorem ipsum</p>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				</div>
				<div class="col-lg-6">
					<img class="img-fluid" src="4428861.jpg">
					
				</div>
			</div>
		</div>
		
	</section>

	<!-- js dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

</body>
</html>